
CoCoALib - Support #288

DynamicBitset example using LPP

14 Dec 2012 18:20 - John Abbott

Status: Closed Start date: 14 Dec 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.00 hour

Target version: CoCoALib-0.99533 Easter14 Spent time: 1.00 hour

Description

Add documentation to show how to create a DynamicBitset from a polynomial (which happpens to be a monomial).  All you have to

do is call LPP, but this is not obvious to a novice (Oscar).

History

#1 - 28 Jan 2013 08:05 - Anna Maria Bigatti

- Category set to Documentation

#2 - 01 Apr 2014 17:41 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#3 - 09 Apr 2014 16:14 - Anna Maria Bigatti

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 90

- Estimated time set to 1.00 h

added ex-DynamicBiteset2.C

#4 - 17 Apr 2014 15:23 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
